安装ssh服务的问题

Web、Mail、Ftp、DNS、Proxy、VPN、Samba、LDAP 等基础网络服务
回复
xbtan
帖子: 52
注册时间: 2005-10-21 16:19
送出感谢: 0
接收感谢: 0

安装ssh服务的问题

#1

帖子 xbtan » 2005-10-24 15:52

sudo apt-get install ssh

错误为:
ssh: 依赖: openssh-server 但是它将不会被安装

sudo apt-get install openssh-server

错误为:
openssh-server: 依赖: openssh-client (= 1:3.9p1-1ubuntu2.1) 但是 1:4.1p1-7ubuntu4 正要被安装

请问是什么原因?

谢谢!
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 firehare » 2005-10-24 17:32

先彻底删除之后,再安装看看??
我心无畏,源自于我心无知。
图片
回复

回到 “服务器基础应用”